<TEI.2 id="jrc52005AP0041-pt" n="52005AP0041" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 52005AP0041 Portuguese</title>
        <title>Resolu%ccedil%%atilde%o legislativa do Parlamento Europeu sobre uma proposta de directiva do Parlamento Europeu e do Conselho relativa %agrave% carta de condu%ccedil%%atilde%o (COM(2003)0621 %mdash%%ndash% C5-0610/2003 %mdash% 2003/0252(COD))</title>
      </titleStmt>
      <extent>15 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52005AP0041&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52005AP0041&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5811</classCode>
        <classCode scheme="eurovoc">2897</classCode>
        <classCode scheme="eurovoc">2326</classCode>
        <classCode scheme="eurovoc">2325</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Resolu%ccedil%%atilde%o legislativa do Parlamento Europeu sobre uma proposta de directiva do Parlamento Europeu e do Conselho relativa %agrave% carta de condu%ccedil%%atilde%o (COM(2003)0621 %mdash%%ndash% C5-0610/2003 %mdash% 2003/0252(COD))</head>
      <div type="body">
        <p n="2">P6_TA(2005)0041</p>
        <p n="3">Carta de condução *** I</p>
        <p n="4">Resolução legislativa do Parlamento Europeu sobre uma proposta de directiva do Parlamento Europeu e do Conselho relativa à carta de condução (COM(2003)0621 — C5-0610/2003 — 2003/0252(COD))</p>
        <p n="5">(Processo de co-decisão: primeira leitura)</p>
        <p n="6">O Parlamento Europeu,</p>
        <p n="7">- Tendo em conta a proposta da Comissão ao Parlamento Europeu e ao Conselho (COM(2003)0621) [1],</p>
        <p n="8">- Tendo em conta o no 2 do artigo 251o e o no 1 do artigo 71o do Tratado CE, nos termos dos quais a proposta lhe foi apresentada pela Comissão (C5-0610/2003),</p>
        <p n="9">- Tendo em conta o artigo 51o do seu Regimento,</p>
        <p n="10">- Tendo em conta o relatório da Comissão dos Transportes e do Turismo (A6-0016/2005),</p>
        <p n="11">1. Aprova a proposta da Comissão com as alterações nela introduzidas;</p>
        <p n="12">2. Requer à Comissão que lhe submeta de novo esta proposta, se pretender alterá-la substancialmente ou substituí-la por um outro texto;</p>
        <p n="13">3. Encarrega o seu Presidente de transmitir a posição do Parlamento ao Conselho e à Comissão.</p>
        <p n="14">[1] Ainda não publicada em JO.</p>
        <p n="15">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
